@charset "UTF-8";
body  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../graphics/dhryan_back.jpg);
	background-repeat: repeat;
}
* {
  margin: 0;
  padding: 0;
}
.container{
	height: auto;
	width: 804px;
	margin-top: 36px;
	margin-right: auto;
	margin-left: auto;
}
.banner {
	float: left;
	height: 109px;
	width: 804px;
}
.navBar {
	float: left;
	height: 23px;
	width: 744px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding-left: 60px;
	position: absolute;
	top: 109px;
}
.header_services {
	float: left;
	height: 370px;
	width: 804px;
	position: relative;
	background-image: url(../graphics/services_header.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	padding-bottom: 15px;
}
.header_home {
	float: left;
	height: 370px;
	width: 804px;
	position: relative;
	background-image: url(../graphics/home_header.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	padding-bottom: 15px;
}
.header_about {
	float: left;
	height: 370px;
	width: 804px;
	position: relative;
	background-image: url(../graphics/aboutUs_header.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	padding-bottom: 15px;
}
.header_contact {
	float: left;
	height: 370px;
	width: 804px;
	position: relative;
	background-image: url(../graphics/contactUs_header.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	padding-bottom: 15px;
}
.header_downloads {
	float: left;
	height: 370px;
	width: 804px;
	position: relative;
	background-image: url(../graphics/downloads_header.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	padding-bottom: 15px;
}
.header_portfolio {
	float: left;
	height: 465px;
	width: 804px;
	position: relative;
	background-image: url(../graphics/portfolio_header.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	padding-bottom: 45px;
}
.photos {
	position: absolute;
	left: 523px;
	top: 210px;
}
.quote{
	font-family: 'Dosis', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	position: absolute;
	left: 40px;
	top: 175px;
	padding-right: 320px;
	line-height: 27px;
	text-align: center;
	font-weight: normal;
	letter-spacing: 1px;
	color: #FFF;
}
.mainTextArea {
	background-color: #FFF;
	background-image: url(../graphics/mainTextArea_back.jpg);
	background-repeat: repeat-y;
	float: left;
	height: auto;
	width: 804px;
	padding-bottom: 30px;
	position: relative;
	background-position: -3px 300px;
}
.mainTextArea_portfolio {
	background-color: #FFF;
	background-repeat: repeat-y;
	float: left;
	height: auto;
	width: 804px;
	padding-bottom: 30px;
	position: relative;
}
.mainTextArea_portfolio a{
	color: #A28B1A;
	text-decoration: underline;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.mainTextArea_portfolio a:hover{
	color: #A28B1A;
	text-decoration: none;
}
.mainTextArea_portfolio a:visited{
	color: #A28B1A;
}
.portfolio h1{
	font-family: 'Dosis', sans-serif;
	font-size: 28px;
	text-transform: uppercase;
	color: #333;
	position: absolute;
	left: 630px;
	top: 335px;
	line-height: 27px;
	font-weight: normal;
	letter-spacing: 1px;
	right: 0px;
}
.portfolio_photo {
	position: absolute;
	left: 102px;
	top: 225px;
}
.quote2{
	font-family: 'Dosis', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	position: absolute;
	left: 390px;
	top: 200px;
	line-height: 27px;
	text-align: center;
	font-weight: normal;
	letter-spacing: 1px;
	color: #FFF;
	padding-right: 0px;
}
.portfolio1 {
	float: left;
	height: auto;
	width: 804px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.portfolio_text_top {
	position: absolute;
	left: 350px;
	top: 395px;
	width: 412px;
}
.sideLeft_portfolio{
	float: left;
	height: 240px;
	width: 211px;
	padding-left: 101px;
}
.sideRight_portfolio{
	float: left;
	height: auto;
	width: 412px;
	margin-left: 39px;
	margin-right: 41px;
}
.sideBar_left {
	float: left;
	height: auto;
	width: 440px;
	padding-left: 55px;
	margin-right: 20px;
	padding-right: 10px;
}
.sideBar_left a{
	color: #666666;
	text-decoration: underline;
}
.sideBar_left a:hover{
	color: #666666;
	text-decoration: none;
}
.sideBar_left a:visited{
	color: #666666;
}
.sideBar_left ul{
	margin-left: 20px;
	margin-top: 20px;
}
.sideBar_left li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: normal;
	color: #666666;
	padding: 0px;
	margin: 0 0 20px 0;
}
.sideBar_right {
	float: left;
	height: auto;
	width: 279px;
	margin-top: 20px;
}
.sideBar_right a:link{
	color: #A90D0D;
	text-decoration: underline;
	font-size: 12px;
}
.sideBar_right a:hover{
	text-decoration: none;	
}
p {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	font-weight: normal;
	color: #666666;
	padding: 0px;
	margin: 0 0 15px 0;
}
h1{
	font-family: 'Dosis', sans-serif;
	font-size: 28px;
	text-transform: uppercase;
	color: #333;
	position: absolute;
	left: 55px;
	top: 340px;
	padding-right: 320px;
	line-height: 27px;
	text-align: center;
	font-weight: normal;
	letter-spacing: 1px;
}
h5{
	font-family: 'Dosis', sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #333;
	line-height: 22px;
	text-align: center;
}
h2{
	font-family: 'Dosis', sans-serif;
	font-size: 17px;
	line-height: 18px;
	font-weight: normal;
	color: #333;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-transform: uppercase;
}
.sideRight_portfolio p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	font-weight: normal;
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.sideRight_portfolio h2{
	font-family: 'Dosis', sans-serif;
	font-size: 17px;
	line-height: 18px;
	font-weight: normal;
	color: #A28B1A;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-transform: uppercase;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-position: outside;
	list-style-type: disc;
	text-transform: capitalize;
}
h4{
	font-family: 'Dosis', sans-serif;
	font-size: 15px;
	line-height: 21px;
	font-weight: normal;
	color: #333;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-transform: uppercase;
}
h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}
.h7{
	font-family: 'Dosis', sans-serif;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	color: #A00D0D;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-transform: uppercase;
	text-align: center;
}
.sideBar_right3 {
	float: left;
	height: 25px;
	width: 220px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 20px;
	padding-bottom: 20px;
	position: relative;
}
.sideBar_right2 {
	float: left;
	height: auto;
	width: 220px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 20px;
	padding-bottom: 20px;
	position: relative;
}
.sideBar_right2 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.sideBar_right2 ul{
	margin-bottom: 20px;
	margin-top: 12px;
}
.sideBar_right2 li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	margin-top: 4px;
	margin-right: 0px;
	list-style-type: none;
	margin-bottom: 4px;
	line-height: 16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	margin-left: 10px;
}
p.last: last-line{
	margin: 0px;
	padding: 0px;	
}
a.pdf_rollover {
	display: block;
	width: 213px;
	height: 83px;
	text-decoration: none;
	background-image: url(../graphics/pdf_rollover.jpg);
	background-repeat: no-repeat;
	}

a.pdf_rollover:hover {
	background-position: -213px 0;
	}
.footer {
	height: auto;
	width: 804px;
	margin-right: auto;
	margin-left: auto;
}
.footer_text {
	background-image: url(../graphics/dh-footer-background.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 27px;
	width: 739px;
	margin-bottom: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333;
	padding-top: 110px;
	padding-left: 65px;
}
.shineBox_link {
	float: right;
	padding-right: 30px;
	letter-spacing: 1px;
}
.shineBox_link a {
	color: #333;
	text-decoration: underline;	
}
.shineBox_link a:hover{
	color: #333;
	text-decoration: none;	
}
.contact_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #666666;
	float: left;
	height: 460px;
	width: 410px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.contact_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #666666;
	float: left;
	height: 460px;
	width: 220px;
	margin-top: 20px;
	margin-left: 29px;
	padding-left: 20px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #666666;
	padding-right: 30px;
	background-color: #FFF;
}
.input_field {
	float: left;
	height: 24px;
	width: 330px;
	border: thin solid #8B1AC8;
}
.input_text {
	float: left;
	height: auto;
	width: 331px;
	border: thin solid #881BC6;
}
.contact_enquiry {
	font-size: 12px;
	line-height: 17px;
	color: #666666;
	float: left;
	height: 60px;
	width: 301px;
}
.your_enquiry {
	font-size: 12px;
	line-height: 17px;
	color: #666666;
	float: left;
	height: 160px;
	width: 301px;
}
.submit_button {
	font-size: 10px;
	line-height: 0px;
	color: #666666;
	float: left;
	height: 40px;
	width: 301px;
}
.divider {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.socialMedia {
	float: left;
	position: absolute;
	top: 0px;
	left: 125px;
	height: 27px;
	margin-bottom: 20px;
}
.socialMedia_text {
	text-align: left;
	float: left;
	position: absolute;
	top: 0px;
	left: 20px;
	font-family: 'Dosis', sans-serif;
	font-size: 20px;
	color: #333;
	height: 27px;
	margin-bottom: 20px;
}
a.facebookButton {
	display: block;
	width: 25px;
	height: 27px;
	text-decoration: none;
	background-image: url(../graphics/facebook_button.jpg);
	float: left;
	margin-right: 20px;
	}
a.facebookButton:hover {
	background-position: -25px 0;
	}
